SDL_GetSystemTheme(3)

NAME
SDL_GetSystemTheme - Get the current system theme.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_SystemTheme SDL_GetSystemTheme(void);

RETURN VALUE
Returns the current system theme, light, dark, or unknown

AVAILABILITY
This function is available since SDL 3.0.0.